msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-05 11:23+0200\n"
"PO-Revision-Date: 2025-05-06 10:52+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. ~ Description for ground plant on higher growth stages. @1 = plant name, @2 = growth stage, expressed as a number
#: mods/hades_groundplants/init.lua:127
msgid "@1 (Stage @2)"
msgstr "@1 (этап @2)"
